nav{
    display: flex;
    background-color: gainsboro;
    justify-content: space-between;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
}

body{
    margin: 0px;
    background-image: url(../img/pattern.jpg);
}

ul{
    list-style-type: none;
}

li{
    margin-right: 15px;
    display: inline;
}

a{
    text-decoration: none;
}

main{
    border-radius: 25px;
    margin: 80px 150px 40px;
    padding: 25px;
    background-color: gainsboro;
}

h1{
    text-align: center;
}

article{
    border-bottom: 2px solid black;
}

footer{
    background-color: gainsboro;
    padding: 10px;
}

h5{
    text-align: center;
}